<?php 

namespace src\Model; 

class propostaModel {
    private $id;
    private $id_cliente;
    private $valor;
    private $descricao;
    private $data_criado;
    private $data_aceito;
    private $data_agendamento;
	private $nome_proposta;
	private $id_tipo_trabalho;
	private $status_pagamento;

	public function getId() {
		return $this->id;
	}

	public function setId($value) {
		$this->id = $value;
	}

	public function getId_cliente() {
		return $this->id_cliente;
	}

	public function setId_cliente($value) {
		$this->id_cliente = $value;
	}

	public function getValor() {
		return $this->valor;
	}

	public function setValor($value) {
		$this->valor = $value;
	}

	public function getDescricao() {
		return $this->descricao;
	}

	public function setDescricao($value) {
		$this->descricao = $value;
	}

	public function getData_criado() {
		return $this->data_criado;
	}

	public function setData_criado($value) {
		$this->data_criado = $value;
	}

	public function getData_aceito() {
		return $this->data_aceito;
	}

	public function setData_aceito($value) {
		$this->data_aceito = $value;
	}

	public function getData_agendamento() {
		return $this->data_agendamento;
	}

	public function setData_agendamento($value) {
		$this->data_agendamento = $value;
	}

	public function getNome_proposta() {
		return $this->nome_proposta;
	}

	public function setNome_proposta($value) {
		$this->nome_proposta = $value;
	}

	public function getId_tipo_trabalho() {
		return $this->id_tipo_trabalho;
	}

	public function setId_tipo_trabalho($value) {
		$this->id_tipo_trabalho = $value;
	}

	public function getStatus_pagamento() {
		return $this->status_pagamento;
	}

	public function setStatus_pagamento($value) {
		$this->status_pagamento = $value;
	}
}